[mythtv-users] Still can't get mythgame working

Isaac Richards ijr at po.cwru.edu
Fri Sep 17 01:20:27 EDT 2004

On Friday 17 September 2004 12:20 am, Adam Felson wrote:
> I've read all the faqs;
> I've installed xmame-base and xmame-sdl version 0.77
> I've gone into mythgame's settings and set all the directories.
>   path to xmame is /usr/bin/xmame;  path to xmame directory is
> /usr/share/games/xmame
> I've set the files where the roms are located to be owned by the user
> running mythfrontend.
> I make sure /etc/xmame/xmamerc has no errors and has the right paths.
> I've manually run 'xmame <path to rom>' and it works fine
> mythgame still prints the error "xmame version not supported"
> Is the version checking code broken?

No, it's working correctly.  Your version is too old to be supported.


More information about the mythtv-users mailing list